---
GlobalValueMap:
  42:
    - Live: true
      # guid("f"), guid("f2"), guid("f3"), guid("g"), guid("h"), guid("external"), guid("external_weak")
      Refs: [14740650423002898831, 8471399308421654326, 4197650231481825559, 13146401226427987378, 8124147457056772133, 5224464028922159466, 5227079976482001346]
      TypeTests: [14276520915468743435, 15427464259790519041] # guid("typeid1"), guid("typeid2")
  14740650423002898831: # guid("f")
    - Linkage: 0 # external
      Live: true
  8471399308421654326: # guid("f2")
    - Linkage: 0 # external
      Live: true
  4197650231481825559: # guid("f3")
    - Linkage: 0 # external
      Live: true
  13146401226427987378: # guid("g")
    - Linkage: 0 # external
      Live: true
  8124147457056772133: # guid("h")
    - Linkage: 0 # external
      Live: true
  5224464028922159466: # guid("external")
    - Linkage: 0 # external
      Live: true
  5227079976482001346: # guid("external_weak")
    - Linkage: 9 # extern_weak
      Live: true
...
